PHPFaber TopSites Admin/Index.PHP Directory Traversal Vulnerability

Bugtraq ID: 23419
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2007 12:00AM
Updated: May 07 2007 09:29PM
Credit: Dr.RoVeR is credited with the discovery of this vulnerability.
Vulnerable: phpFaber TopSites 3
Not Vulnerable: phpFaber TopSites 3.3


 

Privacy Statement
Copyright 2010, SecurityFocus